.Snap-Text---Copyright
{
	font-family: open-sans-n4, sans-serif;
}

.Snap-Text---H3,.Snap-Text---H1
{
	font-family: ubuntu-n3, sans-serif;
}

.Snap-Text---H4,.Snap-Text---H5
{
	font-family: open-sans-n7, sans-serif;
}

.Snap-Text---H2
{
	font-family: open-sans-n6, sans-serif;
}

#u20493-2,#u20493-3,#u17778-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17772-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17786-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17814-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17857-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17822-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17850-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17792-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17829-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17808-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17834-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17767-4
{
	font-family: open-sans-n4, sans-serif;
}

#u22927-6
{
	font-family: open-sans-n3, sans-serif;
}

#u22928-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17728-9,#u17724-4,#u17739-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17749-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17757-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17744-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17731-4,#u17726-4,#u17870-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17862-4
{
	font-family: open-sans-n4, sans-serif;
}

#u17874-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu17868_input,#widgetu17868_prompt,#widgetu17861_input,#widgetu17861_prompt,#widgetu17873_input,#widgetu17873_prompt
{
	font-family: open-sans, sans-serif;
}

#u22859-8,#u17942-6
{
	font-family: open-sans-n4, sans-serif;
}


